#full #image {
	float: left;
	height: auto;
	width: 100%;
	margin-top: -3.5rem;
	margin-bottom: 0.5rem;
	background-color: #FFFFFF;
}
#full #image .container {
  overflow: hidden;
  width: 100%;
  height: 6.5rem;
}
#full #image .scroll-parent {
  overflow: hidden;
  position: relative;
  width: 100%;
  height: inherit;
}
#full #image .scroll-child {
  display: flex;
  align-items: center;
  justify-content: space-around;
  position: absolute;
  left: 0%;
  top: 0%;
  width: inherit;
  height: inherit;
  animation-duration: 15s;
  animation-timing-function: linear;
  animation-iteration-count: infinite;
}
#full #image .scroll-child img {
  width: 18.7%;
  height: auto;
}
#full #image .scroll-child > div {
	font-size: 1.2rem;
}
#full #image .scroll-child:nth-child(1) {
  animation-name: first;
}
#full #image .scroll-child:nth-child(2) {
  animation-name: second;
}
@keyframes first {
  from {
    left: 0%;
  }
  to {
    left: 100%;
  }
}
@keyframes second {
  from {
    left: -100%;
  }
  to {
    left: 0%;
  }
}
#full #page {
	height: auto;
	width: 100%;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
	background-color: #FFFFFF;
}
#full #page #PE0 {
	float: left;
	width: 98%;
	height: auto;
	margin-top: 1.0rem;
	margin-left: 1%;
	margin-right: 1%;
	padding: 1%;
    border: 0.15rem solid #666666;
	background-color: #FFFFFF;
}
#full #page #PE0 #PE1 {
	float: left;
	width: 80%;
	height: auto;
	font-size: 2.2rem;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	color: #333333;
	line-height: 2.6rem;
	text-align: center;
	font-weight: bold;
	margin-top: 1.0rem;
	margin-bottom: 1.0rem;
	margin-left: 10%;
	margin-right: 10%;
	padding-top: 0.5rem;
	padding-bottom: 0.5rem;
    border: 0.1px solid #666666;
	background-color: #FFFFFF;
}
#full #page #PE0 #PE2 {
	float: left;
	width: 98%;
	height: auto;
	font-size: 1.8rem;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	color: #000000;
	line-height: 2.2rem;
	text-align: center;
	margin-top: 0.5rem;
	margin-bottom: 0.5rem;
	padding-top: 1%;
	padding-bottom: 1%;
	padding-left: 1%;
	padding-right: 1%;
	background-color: #FFFFFF;
}
#full #page #PE0 #PE3 {
	float: left;
	width: 98%;
	height: auto;
	font-size: 1.5rem;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	color: #000000;
	line-height: 1.8rem;
	text-align: center;
	padding-top: 0.5rem;
	padding-bottom: 0.5rem;
	padding-left: 1%;
	padding-right: 1%;
	background-color: #FFFFFF;
}
#full #page #PE0 #PE3 img {
	width: 90%;
	height: auto;
	margin-left: 5%;
	margin-right: 5%;
	margin-top: 0.8rem;
}
#full #page #PE0 #PE3 iframe {
	width: 90%;
	height: 20rem;
	margin-left: 5%;
	margin-right: 5%;
}
#full #page #PE0 #PE3 a {
	color: #FF0000;
	font-weight: bold;
	text-decoration: underline;
}
#full #page #PE0 #PE4 {
	float: left;
	width: 100%;
	height: auto;
	font-size: 1.8rem;
	font-weight: bold;
	text-decoration: underline;
	padding-top: 0.5rem;
	padding-bottom: 0.5rem;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	color: #333333;
	text-align: center;
}
#full #page #PE0 #EM1 {
	width: 48%;
	height: 24.4rem;
	float: left;
	font-size: 1.3rem;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	color: #333333;
	line-height: 1.8rem;
	text-align: left;
	font-weight: bold;
	margin-top: 0.5rem;
	margin-left: 1%;
	padding-top: 0.5rem;
	padding-bottom: 0.5rem;
	padding-left: 1%;
    border: 0.1rem solid #666666;
	background-color: #FFFFFF;
}
#full #page #PE0 #EM1 {
	margin-bottom: 0.5rem;
}
#full #page #PE0 #EM1 img {
	margin-top: 0.5rem;
	width: 92%;
	height: auto;
}
#full #page #PE0 #EM1 {
    overflow: hidden;
}
#full #page #PE0 #EM1 img {
    transition: transform .6s ease;
}
#full #page #PE0 #EM1:hover img {
    transform: scale(1.1);
}
#full #page #PE0 #EM1 #EX1 {
	float: left;
	width: 100%;
	height: 5.5rem;
	font-size: 1.4rem;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	color: #333333;
	line-height: 1.8rem;
	text-align: center;
	font-weight: bold;
}
#full #back {
	float: left;
	height: 4.0rem;
	width: 100%;
	margin-top: 2.0rem;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
	background-color: #FFFFFF;
}
#full #back img {
	height: auto;
	width: 25%;
}
